defaultPlacement: end
fieldLayouts:
  e528e59b-d358-4c29-9385-62260d920e59:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: d1d037c5-3678-411b-ab8c-b9af89953eab
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a120227e-f3d3-43db-8ab8-b30909869825 # Data
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 565493c2-81ab-4ab9-93b1-232ddb908a37
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1cb5acd1-772d-4f2c-b73a-3db01a53c759
        userCondition: null
handle: contacts
name: Contactos
siteSettings:
  53e35c49-5c40-4eea-a7bb-10604e722ecf: # Cooperativamaismesaofrio
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 2
  uid: e99bcf3f-b7a2-4d10-be4c-1378aaba972f
